<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1916</COD_PROD>
      <DESCRICAO>LEITE INTEGRAL 12X1LT TRIANGULO</DESCRICAO>
      <QTD>36,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>579</COD_PROD>
      <DESCRICAO>M.BR BECHAMEL 10X500G TECNUTRI</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>18</COD_PROD>
      <DESCRICAO>ARROZ 6X5KG  GRAO CAMPO</DESCRICAO>
      <QTD>18,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>87</COD_PROD>
      <DESCRICAO>OLEO DE SOJA 6X900ML BREJEIRO</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1212</COD_PROD>
      <DESCRICAO>PALMITO TOLETE 1,8KG CX6 PALMCAMP</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG DIMAS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA FORT BRANCO 8X50 GOLDENPLAST</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1134</COD_PROD>
      <DESCRICAO>SACO SOS PARDO GG C/50 30X20X36 PLUMA</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1030</COD_PROD>
      <DESCRICAO>BOB TERMICA BRANCA CX30 80X40M</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>CX</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1121</COD_PROD>
      <DESCRICAO>AGUA SANITARIA 5LT PROAX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>462</COD_PROD>
      <DESCRICAO>ESPONJA D.FACE 1X10  SCOTHBRITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>540</COD_PROD>
      <DESCRICAO>TOUCA  BRANCA  C/100</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>297</COD_PROD>
      <DESCRICAO>TOUCA REDE NYLON PRETA C/10</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>750</COD_PED>
      <COD_PROD>1898</COD_PROD>
      <DESCRICAO>FEIJAO C.1X10KG BROTO LEGAL</DESCRICAO>
      <QTD>30,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>750</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO />
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
